@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700|Roboto:300');

html,body{
  /*font-family: 'Roboto', sans-serif;*/
  font-family: 'PT Sans', sans-serif;
}
.navbar-default {
    background-color: #ffffff;
}
.logo-menu{
  width: 160px !important;
  padding-top: 5px;
}
.navbar {
  min-height: 100px;
  margin-bottom: 0px;
  border: 0px solid transparent;
}
.navbar-default .navbar-toggle {
  background-color: #ffffff !important;
  border-color: #333;
}
.navbar-nav{
  margin-top: 20px;
}
.navbar-nav > li > a {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #021b7f !important;/*719ad2*/
  transition-property: background;
  transition-duration: 0.8s;
  transition-timing-function: linear;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:active, .navbar-nav > li > a:focus {
  background-color: #021b7f !important;/*719ad2*/
  color: #ffffff !important;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #021b7f !important;
  color: #ffffff !important;
}

.navbar-nav > li > a:active {
  background-color: #719ad2 !important;
  color: #ffffff !important;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #021b7f;/*555*/
  background-color: #fff;/*e7e7e7*/
}

.menu-buscar{
  font-size: 20px;
  padding-left: 40px !important;
  padding-right: 40px !important;
}
.block-map{
  padding: 5px 0px 0px 10px;
  background-color: #014fbc;/*596e88*/
  color: #ffffff;
  font-size: 12px;
}
.block-map a{
  color: #ffffff;
}

.buscar-input{
  height: 25px;
  border-radius: 0;
  margin-bottom: 5px;
  font-size: 12px;
}
.container_texto p, .container_texto h1{
  text-align: left !important;
}
/***********************************************************************************/
.carousel {
  height: 300px;
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.carousel-caption h1{
  font-size: 30px;
  font-weight: 700;
  text-shadow: 0px 2px 2px #333;
}
/* Declare heights because of positioning of img element */
.carousel .item {
  height: 300px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 300px;
}
/***********************************************************************************/
.container-destacado{
  margin-top: 20px !important;
}
.destacado{
  border: solid 1px #d9d9d9;
  padding: 10px;
}
.block-destacado-0{
  padding-left: 0px;
}
.block-destacado{
  border-left: solid 1px #cbd6da;
  border-top:  solid 1px #cbd6da;
  border-right: solid 1px #cbd6da;
  padding-left: 0px;
  background-color: #e5eaec;
  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.block-destacado h4{
  color: #021b7f;/*536aae*/
}
.block-destacado p{
  color: #666666;
}
.block-destacado:hover{
  background-color: #f0f3f4;
}
.block-destacado-1{
  padding-left: 0px;
}
.block-destacado img{
  width: 130px;
  height: 172px;
}
.destacado-opinion{
  height: 344px;
}
.destacado-opinion img{
  width: 100px;
  height: 100px;
}
.destacado-opinion p{
  margin-top: 10px;
}
.destacado-opinion a{
  color: #021b7f;
}
.menu-vertical{
  padding: 0; 
}
.menu-vertical a{
  font-size: 20px;
  text-decoration: none;
  display: block;
  width: 100%;
  text-align: center;
  border: solid 5px #f0f3f4;
  padding: 5px 0;
  margin-bottom: 5px;
  border-radius: 10px;
}
.consultorias{
  font-family: calibri !important;
  color: #000000;
}
.block-consultoria{
  width: 100%;
  height: 120px;
  border: 0;
  border-bottom: solid 1px #cbd6da;
  padding: 10px;
}
.block-consultoria h5, .block-consultoria-fin h5{
  color: #021b7f;
}  
.block-consultoria-fin{
  width: 100%;
  height: 120px;
  border: 0;
  padding: 10px;
}
.block-consultoria p, .block-consultoria-fin p{
  text-align: justify;
}
.block-consultoria a, .block-consultoria-fin a{
  display: block;
  text-align: right;
  color: #021b7f;
}
.block-consultoria a:hover{
  text-decoration: none;
}  
.fondo-editorial{
  font-family: calibri !important;
  color: #000000;
}
.peru-hoy{
  font-family: serif !important;
  color: #000000;
}
.desco-opina{
  font-family: Arial !important;
  background-color: #76bacf;
  color: #ffffff;
  width: 140px;
  font-size: 22px;
  border-radius: 5px;
}
.que-hacer{
  color: #cc051c;
}
.que-hacer img{
  width: 100px;
  height: auto;;
}
.donar{
  background-color: #4f81bd;
  color: #ffffff;
}
.slides{
  width: 100%;
  border: 0 !important;/*solid 1px #cbd6da*/
  height: 360px;
  padding: 30px 50px;
  margin-top: 20px;
}
.slide h3{
  color: #777777;
}
.slide img{
  width: 200px;
  height: 250px;
  margin-right: 20px;
}
.desco-opina-text{
  display: block;
  height: 250px;
  width: 100%;
}
.item-portada-desco-opina > a:hover{
  text-decoration: none
}
.desco-opina-text-titulo{
  text-align: center;
  color: #021b7f;
}
.enlace-mas{
  margin-top: 40px;
  color: #021b7f;
}
.enlace-mas a{
  color: #021b7f;
}
.container-desco-opina, .img-titulo-opina{
  margin-top: 10px;
}
.container-novedad-1, .container-novedad{
  
}
.block-novedad{
  margin-top: 20px;
  height: 310px;
  padding: 0px;
  background-color: #ffffff;/*1175bf*/
  margin-bottom: 10px;
  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.container-novedad h2{
  color: #ffffff;
  background-color: #003072;/*0066b2*/
  padding: 5px 20px;
  margin-left: 15px;
}
.block-novedad img{
  width: 100%;
  height: 160px;
}
.block-novedad-texto{
}
.block-novedad-texto-fecha{
  padding-top: 5px;
  font-size: 13px;
  color: #a0c3df;
}
.block-novedad-texto h3{
  font-size: 18px;
  margin-top: 0;
  font-weight: 600;
  text-align: justify;
  color: #021b7f;/*0066b2*/
}
.block-novedad-texto h3 a{
  color: #021b7f;
}
.block-novedad-texto h3 a:hover{
  text-decoration: none;
}  
.block-novedad-texto-parrafo{
  margin-top: 10px;
  text-align: justify;
  font-size: 13px;
  color: #666;
  height: 90px;
}
.block-novedad-texto h3:hover{
  text-decoration: none;
} 
.block-novedad-mas a{
  font-size: 15px;
  color: #021b7f;
}
.block-novedad-mas a:hover{
  text-decoration: none;
}
.block-novedad:hover{
  background-color:  #f7f7f9;
}
.container-consultoria{
  border: solid 1px #cbd6da;
  height: 360px;
  margin-top: 20px;
  
}
.enlace-novedad{

}
.enlace-novedad a{
  width: 100%;
  display: block;
  color: #0066b2;
  text-align: center;
  border-top: solid 1px #cad2d5;
  padding-top: 10px;
}
.enlace-novedad a:hover{
  text-decoration: none;
}
.redes-sociales{
  border: solid 1px #fff;/*b7d2e7*/
  margin-top: 20px;
  height: 360px;
  background-color: #fff;/*014fbc a0c3df  70a6cf  b7d2e7*/
}
.redes-sociales a{
  text-decoration: none;
}
.redes-sociales h4{
  font-size: 22px;
  margin-bottom: 20px;
  color: #014fbc;
  /*text-shadow: 1px 3px 1px #000;*/
}
.redes-sociales img{
  width: 80px;
  height: auto;
  margin-bottom: 10px;
}
.block-facebook{
  background: url(../img/facebook-desactivo.png) no-repeat;
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.block-facebook:hover{
  background: url(../img/facebook-activo.png) no-repeat;
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
}
.block-blog{
  background: url(../img/blog-desactivo.png) no-repeat;
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.block-blog:hover{
  background: url(../img/blog-activo.png) no-repeat;
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
}
.block-youtube{
  background: url(../img/youtube-desactivo.png) no-repeat;
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.block-youtube:hover{
  background: url(../img/youtube-activo.png) no-repeat;
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
}
.container-asociados{
  margin-top: 40px;
  margin-bottom: 40px;
  border: 0;/*solid 1px #cad2d5*/
  border-radius: 10px;
  padding: 20px 20px;
}
.container-pie{
  color: #ffffff;
  background: transparent url(../img/pattern.png) repeat top left;
  background-color: #004f8c;
}
.container-sub-pie{
  background: transparent url(../img/pattern.png) repeat top left;
  background-color: #116aaf;
  color: #111111;/*85a5b2*/
}
.container-pie p{
  margin-top: 60px;
  text-shadow: 5px 5px 5px #000000;
  font-size: 16px;
}
.container-pie p a{
  padding: 10px 30px;
  display: block;
  width: 100%;
  background-color: #116aaf;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  border-radius: 10px;
  margin-bottom: 60px;
}
.container-pie p a:hover{
  text-decoration: none;
}  
.container-sub-pie p{
  margin-top: 10px;
}

/**************************************************************************************************/
.container-dinamico{
  margin-bottom: 40px;
}
.img-cabeza img{
  width: 100%;
  height: 220px;
}
.container-dinamico h2{
  font-size: 32px;
  padding: 0 0 10px 0;
  border-bottom: solid 1px #f1f3f4;
  /*margin-right: 40px;*/
  color: #001860;
}
/*
.container-dinamico p{
  text-align: justify;
  padding: 10px 40px 5px 0;
}
*/
/********* bordes de contenido de detalle de editorial y detalle de noticia ***/
.bordes-contenidos{
  text-align: justify;
  padding: 10px 40px 5px 0;
}
/********* bordes de contenido de detalle de editorial y detalle de noticia ***/
.container-dinamico ol li{
  padding-right: 40px;
}
.tabla-dinamica{
  padding: 10px 20px 10px 0;
}

.container-lista-libros{
  margin: 20px 0px 20px 0;
}
.lista-libros{
  border: solid 1px #fff;
  background-color: #f1f1f1;

}
.lista-libros img{
  width: 189px;
  height: 210px;
  padding: 10px 0;
}
.img-que-hacer{
  width: 128px !important;
  height: 182px !important;
}
.lista-libros h5{
  font-weight: 700;
}
.lista-libros p{
  text-align: left !important;
}
.blok-libro{
  padding: 0;
}
.container-dinamico > div > div > p > img{
  padding: 0 20px 20px 0;
}

/***/
.container-dinamico-fondo-editorial{
  margin-bottom: 40px;
}
.container-dinamico-fondo-editorial h2{
  font-size: 32px;
  padding: 0 0 10px 0;
  border-bottom: solid 1px #f1f3f4;
  margin-right: 40px;
  color: #001860;
}
.container-dinamico-fondo-editorial p{
  text-align: justify;
  padding: 10px 40px 5px 0;
  height: 120px;
}
.container-dinamico-fondo-editorial ol li{
  padding-right: 40px;
}
.container-dinamico-fondo-editorial > div > div > p > img{
  padding: 0 20px 20px 0;
}
/**********************************************************************************/
.block-mapa-contacto iframe{
  width: 100%;
  height: 350px;
  margin-top: 30px;
}
.block-imagen-contacto img{
  /*margin-top: 50px;*/
  width: 100%;
  height: 100%;
} 
.container-contacto label{
  font-size: 16px;
  font-weight: 200;
}
.container-contacto input, .container-contacto textarea{
  border-radius: 0;
}
.boton-contactar{
  width: 100%;
  height: 40px;
  background-color: #1e6fae;
  color: #fff;
  border: 0;
}
.block-imagen-contacto p{
  text-align: left;
}

.compatir-redes-sociales{
  text-align: right;
}
/*******************************************************************/
.desco-opina-titulo-lista{
  font-family: Arial !important;
  background-color: #76bacf;
  color: #ffffff;
  width: 200px;
  font-size: 30px;
  border-radius: 5px;
  text-align: center !important;
  padding: 5px 5px !important;
}
.item-desco-opina{
  margin: 10px 0;
  padding: 10px 0 0 0;
  background-color: #f0f3f4;
}
.item-desco-opina > div > a > img{
  width: 100%;
}
.item-desco-opina > div > span{
  font-weight: 600;
  color: #666;
}
.item-desco-opina > div > h4 > a{
  color: #021b7f;
}
.item-desco-opina > div > h4 > a:hover{
  color: #76a0d2;
  text-decoration: none;
}
.block-descargar-archivos a{
  font-size: 18px;
  color: #97cbf0;
}
/************************************************************************************************/
.item-comentario{
  margin: 10px 0;
  background-color: #f0f3f4;

  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.item-comentario> div > a > img{
  width: 100%;
}
.item-comentario > div > span{
  font-weight: 600;
  color: #666;
}
.texto-comentario{
   text-align: center !important; 
   padding: 0 !important;
}
.item-comentario > div > h4{
  text-align: center;
}
.item-comentario > div > h4 > b{
  font-size: 22px;
}
.item-comentario > div > h4 > a{
  color: #021b7f;
  font-size: 24px;
}
.item-comentario > div > h4 > a:hover{
  color: #76a0d2;
  text-decoration: none;
}
.item-comentario:hover{
  background-color: #70a6cf;
  color: #fff;
}
/************************************************************************************************/
/*noticias*/
.item-noticia{
  margin: 8px 0;
  height: 180px;
  background-color: #fff;
  border: solid 1px #f0f0f0;
  padding-left: 0 !important;

  transition-property: border;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.item-noticia > div > a > img{
  width: 100%;
  height: 179px;
}
.item-noticia > .block-img{
  padding-left: 0 !important;
}
.item-noticia > div > span{
  font-weight: 600;
  color: #666;
  float: left;
}
.item-noticia > div > h4{
  height: 40px;
  margin-bottom: 5px;
}
.item-noticia > div > h4 > a{
  color: #021b7f;
  font-size:18px;
  font-weight: 700;
  height: 42px;
}
.item-noticia > div > h4 > a:hover{
  color: #76a0d2;
  text-decoration: none;

  transition-property: color;
  transition-duration: 0.1s;
  transition-timing-function: linear;
}
.item-noticia:hover{
  border: solid 1px #afbbc9;
}
.block-resumen-noticia{
  height: 70px;
} 
.enlace-noticias-mas{
  text-decoration: none;
  color: #fff;
  padding: 5px 10px;
  background-color: #00a3f0;
  float: right;

  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}

.enlace-noticias-mas:hover{
  background-color: #000;
  color: #fff;
  text-decoration: none;
}

/*************************************************************************************************/
.lista-libros-que-hacer{
  border: solid 1px #f0f3f4;
  padding: 10px 10px;
}
.item-que-hacer-text h4{
  padding-bottom: 3px;
  border-bottom: solid 1px #f0f3f4;
}
/***************************/
.item-que-hacer{
  background-color: #f0f3f4;
  padding: 0;
  border: solid 5px #fff;
}
.item-img-que-hacer{
  padding: 0;
}
.link-titulo-que-hacer{
  font-size: 18px;
}
.text-que-hacer{
  padding-top: 10px;
}
.link-titulo-que-hacer:hover{
  text-decoration: none;
}  


.item-block-acceso{
  height: 88px;
  background-color: #f0f3f4;
  padding-top: 20px;
  border: solid 3px #fff;
}
.accesos-logo{
  font-size: 30px;
  padding: 15px;
  background-color: #6a9bd8;
  color: #fff;
  border-radius: 35px;
}
.link-item-acceso{
  font-size: 18px;
  font-weight: 700;
  margin-left: 30px;
}
.accesos-logo:hover{
  color: #6a9bd8;
  background-color: #fff;
}
.link-item-acceso:hover{
  text-decoration: none;
}
.item-fondo-editorial{
  border: dotted 1px #999; 
  padding: 0;
}
.img-fondo img{
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
}
.sub-block-fondo{
  border-top: dotted 1px #999;
  background-color: #f5f5f5;
}
.item-fondo-editorial a{
  color: #001860;
}
.item-fondo-editorial a:hover{
  color: #999;
  text-decoration: none;
}
.block-fondo-editorial{
  margin-bottom: 30px;
}

/***************GALERIA DE IMAGENES****************************/
.blok-galeria-imagen img{
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  height: 200px;
  margin-bottom: 30px;
}
.blok-galeria-imagen img:hover{
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.subtitulo-galeria-imagen{
  font-size: 14px;
}
/*****************************************************************/
.item-buscar{
  border: solid 1px #f1f1f1;
  background-color: #f9f9f9;
  border-radius: 10px;
  margin-bottom: 5px;
}
.item-buscar a h4,.item-buscar a{
  margin-bottom: 0px;
  font-size: 20px;
  text-decoration: none;
}

/* ****************************** responsive ******************************** */

@media (max-width:992px) {

  .block-destacado-0{
    padding-right: 0px !important;
  }

  .menu-vertical{
    padding: 10px 10px !important;
  }

  .menu-vertical a {
    width: 100% !important;
    margin: 5px 0px;
    margin-right: 10px !important;
  }

  .container-novedad h2{
    width: 100% !important;
    margin-left: 0px !important;
  }

  .navbar-brand {
    height: auto !important;
  }

  .block-map {
    height: 60px !important;
  }  

}
  

@media (max-width:768px) {

  .block-destacado img{
    width: 100% !important;
  }
  .block-destacado-1 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .block-destacado {
    padding-left: 15px;
    padding-top: 15px;
  }

  .slides {
    width: 100%;display: block;position: relative;
    border: 0 !important;
    min-height: 1px;
    padding: 0 0;
  }
  .slidesjs-container{display: block;position: relative;
    min-height: 1px !important;
  }
  .slidesjs-control{
     min-height: 1px !important;display: block;position: relative;
  }
  .desco-opina-text {
    height: auto;
  }

  .lista-libros img {
    width: 100%;
    height: auto;
    padding: 30px 30px;
  }

  .img-que-hacer{
    width: 100% !important;
    height: auto !important;
  }

  .img-fondo img {
    width: 100% !important;
    height: auto !important;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
  }
}
  

.slider-banner {

    /*
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    */
}
